body { background-color:#555555 }

.lead { font-size:16pt; color:#999c73 }
.banner { font-size:10pt; text-align:right; color:#bf851f }
.normal { font-size:12pt; margin-left:2em; color:#d2caba }

.panel { background-color:#b8ac88 }
.topbar { background-color:#b8b4b9 }

a:link { color:#F8F4F8; font-weight:bold; text-decoration:none; }
a.bright { color:#d75959; font-weight:bold; text-decoration:none; }
a:hover { color:#8a7a79; font-weight:bold; text-decoration:none; }
a:visited { color:#F8F4F8; font-weight:bold; text-decoration:none; }

li.a { color:#410001 }

.caption { font-size:10pt; color:#996600 }
.small { font-size:10pt; color:#94a2a2; margin-left:2em }
.red { font-size:10pt; text-decoration:none }

.darklink { color:#430001; text-decoration:none }
.caption { color:#888881; font-size:10pt }
.bottomlynx { font-size:10pt; text-align:center; width:100%; padding:15; color:#666666; }
.center { text-align:center; }
.imageright { padding-right:15px; padding-left:20px; padding-bottom:20px; float:right; text-align:center; font-size:10pt; color:#666666; text-decoration:none; clear:both; border: 0; margin-left:15px; margin-bottom:15px; }
